Active CVE's on 10.1.6 -h6

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Active CVE's on 10.1.6 -h6

L3 Networker

Can anybody help me with the details of Active CVE's on 10.1.6-h6 version.

5 REPLIES 5

L7 Applicator

You can check CVEs at https://security.paloaltonetworks.com

Also Known Issues https://docs.paloaltonetworks.com/pan-os/10-1/pan-os-release-notes/pan-os-10-1-6-known-and-addressed...

Enterprise Architect, Security @ Cloud Carib Ltd
ACE, PCNSE, PCNSI

Hi Raido,

 

Thanks for the URL's. I will check on the same .

Also,  can you please let us know ss per IIRC, is there any license requirement to be on 10.2 (adv-threat).

L7 Applicator

Yes you do have license requirement to apply threat detection/prevention profiles.

Threat and antivirus updates are under same subscription.

Enterprise Architect, Security @ Cloud Carib Ltd
ACE, PCNSE, PCNSI

Hi @Raido_Rattameister ,

 

Yes we have purchased ATP license and the it is applied in our PA firewall with PAN-OS 10.2.

There is a need to downgrade the firewall to 10.1 version , is there any requirement that the ATP functionalities ( ex: inline cloud analysis) will works only with 10.2 Version.

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!